body {
	overflow-x: hidden;
	font-family: 'Conv_futurapt-book', sans-serif;
	font-size: 14px;
	letter-spacing: 0.5px;
	color: #333333;
	font-weight: normal;
	padding: 0;
	margin: 0
}
.btn, h1, h2, h3, h4, h5, h6, h7, h8, .dropdown-menu a, .navbar .nav-item .nav-link, ._home .navbar-nav .nav-link, .skipLink {
	font-family: 'futuramediumbt', sans-serif;
	letter-spacing: 1px;
	font-weight: normal
}
.btn, input, textarea {
	outline: none!important;
	box-shadow: none!important
}
/*! fonts start*/
@font-face {
	font-family: 'FuturaBold';
	src: url('../fonts/FuturaBold.eot');
	src: url('../fonts/FuturaBold.woff') format('woff'), url('../fonts/FuturaBold.ttf') format('truetype'), url('../fonts/FuturaBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaHeavyfont';
	src: url('../fonts/FuturaHeavyfont.eot');
	src: url('../fonts/FuturaHeavyfont.woff') format('woff'), url('../fonts/FuturaHeavyfont.ttf') format('truetype'), url('../fonts/FuturaHeavyfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'futuramediumbt';
	src: url('../fonts/futuramediumbt.eot');
	src: url('../fonts/futuramediumbt.woff') format('woff'), url('../fonts/futuramediumbt.ttf') format('truetype'), url('../fonts/futuramediumbt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'futuralightbt';
	src: url('../fonts/futuralightbt.eot');
	src: url('../fonts/futuralightbt.woff') format('woff'), url('../fonts/futuralightbt.ttf') format('truetype'), url('../fonts/futuralightbt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_futurapt-book';
	src: url('../fonts/futura-pt-book.eot');
	src: url('../fonts/futura-pt-book.woff') format('woff'), url('../fonts/futura-pt-book.ttf') format('truetype'), url('../fonts/futura-pt-book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*! fonts end */

.container-fullscreen {
	padding: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: relative;
}
.topheader {
	width: 100%;
	position: absolute;
	padding: 0;
	z-index: 100;
	background-color: #ffffff;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	box-shadow: 0 0 1rem 0 rgba(13,37,62,.1);
}
/*.hide {
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.show {
	background-position: left top;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}*/

.topheader .yato_logo {
	padding-top: 12px;
	padding-bottom: 12px
}
.topheader .yato_logo img {
	height: 40px;
	width: auto
}
.topheader .yato_logo h1 {
	font-size: 40px;
	color: #002a8f;
	font-weight: bold;
	font-family: 'FuturaBold', sans-serif;
	letter-spacing: 2px;
	margin: 0
}
.topheader .yato_logo h1 span {
	color: #cc142a
}
.top_nav .nav-item {
	margin-left: 30px
}
.top_nav .nav-item .nav-link {
	color: #333333!important;
	font-size: 17px;
	font-weight: normal;
	font-family: 'futuramediumbt', sans-serif;
	padding: 0!important;
	margin: 19px 0px 14px;
	padding-bottom: 12px; 
	cursor: pointer
}
.top_nav .nav-item .nav-link:HOVER {
	color: #002a8f!important;
}
.header-section {
	padding-top: 0px;
	height: 100vh;
	width: 100%;
	position: absolute
}
.container {
	max-width: 1230px
}
.header-img {
	margin: auto;
	text-align: center;
	position: relative;
}
.header-img img {
	width: 100%;
	height: auto
}
.CP-section {
	position: relative;
	z-index: 3;
	bottom: 0;
	left: 0;
	right: 0;
	padding-bottom: 20px;
	padding-top: 70px
}
.centered-TS {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	display: table;
	width: 100%;
}
.header-text {
	color: #fff;
	font-size: 65px;
	letter-spacing: 3px;
	font-family: 'FuturaBold', sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 15px rgba(0,32,108,1);
	line-height: 1;
	padding-bottom: 5px
}
.header-text-sm {
	font-size: 40px;
	font-family: 'futuramediumbt', sans-serif;
	text-transform: uppercase;
	clear: both;
	display: block;
	color: #fff;
	letter-spacing: 3px;
	text-shadow: 2px 2px 15px rgba(0,32,108,1);
	line-height: 1;
	padding-bottom: 20px
}
.cuba-pack {
	background-image: url(../images/index-final_06.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #fff;
	position: relative;
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 15px;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	border-radius: 15px;
}
.cuba-pack ._heading {
	display: inline-block;
	text-align: center
}
.cuba-pack h2 {
	font-size: 35px;
	font-family: 'FuturaHeavyfont', sans-serif;
	text-align: center;
	line-height: 1;
	display: inline-block;
	margin: 0;
	padding: 0
}
._heading img {
	display: inline-block;
	width: auto;
	height: 25px;
	vertical-align: top;
	margin-top: 4px;
	margin-right: 15px
}
.cuba-pack2 {
	background-image: url(../images/index-final_06.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #fff;
	position: relative;
	width: 830px;
	z-index: 3;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 35px;
	padding: 25px 15px;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	border-radius: 15px;
}
.cuba-pack2 ._heading {
	display: inline-block;
	text-align: center
}
.cuba-pack2 h2 {
	font-size: 35px;
	font-family: 'FuturaHeavyfont', sans-serif;
	text-align: center;
	line-height: 1;
	display: inline-block;
	margin: 0;
	padding: 0
}
.cuba-packInfo {
	text-align: center
}
.cuba-packInfo span {
	display: block
}
.cuba-packInfo ._min {
	color: #000000;
	font-size: 60px;
	font-family: 'FuturaBold', sans-serif;
	line-height: 1
}
.cuba-packInfo ._minLab {
	color: #333333;
	font-size: 22px;
	font-family: 'Conv_futurapt-book', sans-serif;
	padding-bottom: 15px
}
.cuba-packInfo ._minL {
	color: #333333;
	font-size: 22px;
	font-family: 'Conv_futurapt-book', sans-serif;
	padding-bottom: 15px
}
.cuba-packInfo ._amount {
	color: #000000;
	font-size: 30px;
	font-family: 'FuturaBold', sans-serif;
	padding-top: 10px
}
.cuba-packInfo .btn-primary {
	color: #c9132a;
	border: solid 1px #c9132a;
	background-color: transparent;
	font-family: 'FuturaHeavyfont', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 8px;
	padding: 5px 35px;
	margin: 10px 0px 0px 0px;
	background-image: linear-gradient(to right, #fff 50%, #c9132a 50%);
	background-size: 210% 100%;
	background-position: left bottom;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.cuba-packInfo .btn-primary:hover {
	background-position: right bottom;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	color: #fff;
	border: solid 1px #c9132a!important;
}
.cuba-packInfo ._amount sup {
	color: #c9132a
}
.cuba-packInfo ._minLab:before {
	content: '';
	position: absolute;
	display: block;
	top: 50%;
	height: 1px;
	width: 48px;
	background: #cf142b;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}
.cuba-pack:before {
	content: '';
	position: absolute;
	display: block;
	top: 100px;
	height: 134px;
	width: 4px;
	left: 50%;
	border-radius: 3px;
	z-index: 1;
	border: solid 1px #ccd4e9;
	background-color: #fff;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
._howWork {
	padding: 100px 15px
}
._howWork h1 {
	font-size: 42px;
	color: #333333;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center
}
._howWork h1 span {
	font-family: 'FuturaBold', sans-serif;
	color: #c9132a
}
.cuba-pack2:before {
	content: '';
	position: absolute;
	display: block;
	top: 5px;
	height: 134px;
	width: 4px;
	left: 50%;
	border-radius: 3px;
	z-index: 4;
	border: solid 1px #ccd4e9;
	background-color: #fff;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.star-line {
	margin: auto;
	clear: both;
	position: relative;
	text-align: center;
	margin-bottom: 20px
}
.star-line img {
	height: 30px;
	width: auto
}
._Workprocess {
	text-align: center;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
._Workprocess h2 {
	font-size: 22px;
	font-family: 'futuramediumbt', sans-serif;
	color: #333333;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	position: relative
}
._Workprocess h2:before {
	content: '';
	position: absolute;
	display: block;
	bottom: -15px;
	height: 1px;
	width: 20px;
	background: #cf142b;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%)
}
._Workprocess p {
	font-size: 16px;
	font-family: 'Conv_futurapt-book', sans-serif;
	margin-bottom: 0
}
._iconProcess {
	border: dashed 1px #d9d9d9;
	border-radius: 50%;
	height: 147px;
	width: 147px;
	display: block;
	margin: 40px auto 25px auto;
	position: relative
}
._Workprocess:HOVER ._iconProcess {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	border: dashed 1px #c9132a;
}
._iconProcess:before {
	content: '';
	position: absolute;
	display: block;
	top: 54px;
	left: 179px;
	height: 40px;
	width: 91px;
	z-index: -1;
	background-image: url(../images/arrow.svg);
	background-position: left top;
	background-repeat: no-repeat
}
._arr-t:before {
	background-image: url(../images/arrow-t.svg)
}
._arr-none:before {
	display: none
}
._iconProcess img {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	display: table;
	-webkit-transition: all .2s ease 0s;
	-moz-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
}
._Workprocess:HOVER ._iconProcess img {
	width: 55px;
	height: 55px;
	-webkit-transition: all .2s ease 0s;
	-moz-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
}
.footer {
	padding: 10px 0px;
	font-size: 14px;
	background-color: #c9132a;
	color: #fff;
	font-family: 'Conv_futurapt-book', sans-serif;
	letter-spacing: 1.5px
}
._flogo {
	font-size: 30px;
	font-family: 'FuturaBold', sans-serif;
	letter-spacing: 2px;
	padding-bottom: 10px;
	line-height: 1;
	padding-left: 0
}
.footer .copyright {
	border-top: solid 1px #d95a6a;
	text-align: center;
	padding-top: 15px;
	padding-left: 0;
	padding-right: 0
}
.social-f {
	text-align: right;
	padding-right: 0
}
.social-f a {
	color: #fff;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	display: block;
	float: right
}
.social-f a:HOVER {
	color: #fff;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
	margin-top: -5px
}
.social-f .fa {
	font-size: 22px;
	margin-left: 20px
}

.social-l {
	text-align: left;
	padding-right: 0
}
.social-l a {
	color: #fff;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	dis˙ ay ?? ock;
	float: left
}
.social-l a:HOVER {
	color: #fff;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
	margin-top: -5px
}
.social-f .fa {
	font-size: 22px;
	margin-left: 20px
}

.cuba-packInfo:HOVER ._minLab:before {
	width: 109px;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.subheader {
	background-color: #f9f9f9;
	padding-top: 90px;
	padding-bottom: 25px
}
.subheader h1 {
	font-size: 22px;
	color: #333333;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: 'futuramediumbt', sans-serif;
}
.loginpage {
	padding-top: 65px
}
.breadcrumb {
	background-color: transparent;
	float: right;
	margin-bottom: 0;
	padding: 0;
	font-size: 14px;
}
.breadcrumb span {
	color: #333333
}
.breadcrumb a {
	color: #002a8f
}
.breadcrumb a {
	opacity: .5;
	transition: .3s ease;
}
.breadcrumb a:HOVER {
	opacity: 1;
	transition: .3s ease;
}
.breadcrumb>li+li::before {
	color: #002a8f;
	opacity: .5;
	padding: 0 9px;
	font-weight: 600;
	content: '\f105';
	font-family: 'FontAwesome';
}
.wrapper {
	padding: 30px 0px
}
._User-Login .nav-item .nav-link {
	margin: 16px 0px 15px 0px;
}
.top_nav .fa {
	font-size: 14px;
	margin-right: 10px;
	color: #002a8f; width: 18px
}
.top_nav .dropdown-item {
	padding: 4px 8px;
	font-size: 14px;
	font-weight: normal;
	border-bottom: solid 1px #dfdfdf;
	background-color: #fafafa;
	font-family: 'Conv_futurapt-book', sans-serif;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #282828
}
.top_nav .dropdown-item:HOVER {
	background-color: #002a8f;
	border-bottom: solid 1px #002a8f;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #fff
}
.top_nav .dropdown-item:HOVER .fa {
	color: #fff
}
.usernamelab {
	display: none
}
.TM_icon {
	margin-right: 30px;
	position: relative;
	margin-top: 10px
}
.TM_icon img {
	width: auto;
	height: 22px;
}
.user_log {
	height: 35px;
	width: 35px;
	vertical-align: middle;
	border-radius: 50%;
	margin-right: 5px;
	border: solid 1px #c9132a;
	margin-top: -4px
}
.top_nav .dropdown-menu {
	border-radius: 2px;
	border: none;
	box-shadow: 0 2px 15px rgba(0,0,0,.175);
	padding: 0; margin-top: 0!important
}
.card {
	background-color: #fff;
	border: 0;
	padding: 25px;
	box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	color: #333333;
	font-size: 15px;
	border-radius: 12px;
	margin-bottom: 30px
}
.leftNav {
	padding: 5px 5px;
}
.profile-links a {
	font-size: 16px;
	border-bottom: 1px solid #e0dfdf;
	padding: 10px 0;
	color: #333333;
	text-decoration: none
}
.profile-links a:HOVER, a.active {
	color: #002a8f
}
.profile-links a:HOVER, a.active2 {
	color: #c9132a
}
.profile-links .fa {
	margin-right: 10px;
	color: #002a8f; width: 17px
}
.profile-links .fa-credit-card-alt{font-size: 13px}
.top_nav .fa-credit-card-alt{font-size: 12px}
 


.profile-links a:HOVER .fa, .profile-links a.active .fa {
	color: #c9132a
}
.bordernone {
	border: none!important
}
.rightSide {
}
.rightSide h1, .invites-div h1{
	font-size: 18px;
	color: #002a8f;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: 'futuramediumbt', sans-serif;
	border-bottom: solid 1px #e0dfdf;
	padding-bottom: 10px
}
.invites-div p{ margin-bottom: 0; font-size: 16px; margin-top: 5px}
.f_inv {
    font-size: 45px;
    font-weight: 500;
    text-align: center;
    height: 110px;
    width: 110px;
    border-radius: 50%;
    line-height: 108px; border: solid 2px #002a8f;
    color: #c9132a;
    margin: 15px auto;
	font-family: 'FuturaBold', sans-serif;

}
.RS-co {
	padding: 30px;
}
._pw {
	width: 75%;
	margin-left: auto;
	margin-right: auto
}
._profile-img {
	height: 80px;
	width: 80px;
	margin: 20px auto;
	position: relative;
	display: block
}
._profile-img img {
	height: 80px;
	width: 80px;
	border-radius: 50%;
	border: solid 2px #c9132a;
}
._profile-img:after {
	border: 0;
	font-weight: 900;
	content: '...';
	font-family: 'FuturaBold';
	color: #fff;
	font-size: 18px;
	position: absolute;
	height: 30px;
	width: 30px;
	background-color: #c9132a;
	border-radius: 50%;
	text-align: center;
	right: 0;
	bottom: 0;
	line-height: 20px
}
#floating-label .control-label {
	font-size: 16px;
	opacity: .5;
	pointer-events: none;
	position: absolute;
	transform: translate3d(13px, 29px, 0) scale(1);
	transform-origin: left top;
	transition: 240ms
}
.sec-form {
	position: relative;
	padding-top: 15px
}
.sec-form input {
	border-radius: 5px!important
}
#floating-label .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #333333;
}
#floating-label {
}
#floating-label .form-group .form-control {
	border: none;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	box-shadow: none;
	margin: 0;
	height: 38px;
	border-radius: 5px
}
#floating-label .form-group {
	display: flex;
	height: 60px;
	margin-bottom: 10px
}
#floating-label .form-control:focus {
	border-color: #ccc!important;
	border-bottom: 2px solid #002a8f!important;
}
#floating-label .form-group.focused .control-label {
	opacity: 1;
	transform: scale(0.75);
	color: #333333;
}
#floating-label .form-control {
	align-self: flex-end;
}
 #floating-label .form-control::-webkit-input-placeholder {
 color: transparent;
 transition: 240ms;
}
 #floating-label .form-control:focus::-webkit-input-placeholder {
 transition: none;
}
 #floating-label .form-group.focused .form-control::-webkit-input-placeholder {
 color: #333333;
}
.HC-min {
	min-height: 650px
}
.cuba-packInfo .btn-primary, ._save {
	color: #c9132a;
	border: solid 1px #002a8f;
	background-color: transparent;
	font-family: 'FuturaHeavyfont', sans-serif;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 5px 15px;
	margin: 10px 0px 0px 0px;
	background-image: linear-gradient(to right, #fff 50%, #002a8f 50%);
	background-size: 210% 100%;
	background-position: left bottom;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.cuba-packInfo .btn-primary:hover, ._save:hover {
	background-position: right bottom;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	color: #fff;
	border: solid 1px #002a8f!important;
}
._Userpage {
	padding-top: 95px
}
.u-name {
	margin-bottom: 35px;
	margin-top: 15px;
	font-family: 'futuramediumbt', sans-serif;
	font-size: 35px;
	color: #333333;
	text-align: center
}
.u-name span {
	color: #c9132a
}
.pack_log {
	background-image: none;
	padding: 25px 15px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 30px
}
.Linkcard {
	background-color: #fff;
	border: 0;
	padding: 25px;
	box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	color: #333333;
	position: relative;
	font-size: 18px;
	border-radius: 12px;
	margin-bottom: 30px;
	display: block;
	background-image: url(../images/user-profile.svg);
	background-position: 90% center;
	background-repeat: no-repeat;
	background-size: 120px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
._callH {
	background-image: url(../images/call-history.svg)
}
._traH {
	background-image: url(../images/tra-history.svg)
}
._inv-friend {
	background-image: url(../images/inv-friends.svg)
}
.Linkcard:HOVER {
	text-decoration: none;
	color: #002a8f;
	background-position: 95% center;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.Linkcard:after {
	width: 1rem;
	border: 0;
	font-weight: 900;
	content: '\f105';
	font-family: 'FontAwesome';
	color: #d5d5d5;
	font-size: 22px;
	position: absolute;
	right: 40px;
	top: 21px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.Linkcard:HOVER:after {
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	right: 15px;
}
.Tbalance {
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
	line-height: 1
}
.T-amount, .RF-amount {
	color: #000000;
	font-size: 30px;
	font-family: 'futuramediumbt', sans-serif;
	line-height: 1
}
.T-amount sup, .RF-amount sup {
	color: #c9132a;
}
.RF-amount {
	font-size: 40px;
	text-align: center;
	display: block;
	font-family: 'FuturaBold', sans-serif;
	padding: 30px
}
.am-btn {
	margin: 0;
	margin-top: 10px;
	float: right
}
.cs-m {
	margin-top: 22px;
	height: auto!important
}
.custom-select {
	border: 1px solid #e5e5e5;
	color: #333333
}
.dataTables_wrapper .dataTables_length label {
	font-size: 13px
}
.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper .dataTables_filter input:focus {
	height: auto;
	border: solid 1px #e0dfdf!important;
	background-color: #fff!important;
	text-indent: 8px!important
}
.dataTables_wrapper .dataTables_length select {
	height: auto!important
}
.dataTables_wrapper .form-control {
	border-radius: 5px
}
.dataTables_wrapper .form-control {
	margin-bottom: 0px
}
.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color: #002a8f;
	border-color: #002a8f;
}
.custom-control-input:checked~.custom-control-label::before {
	color: #fff;
	border-color: #002a8f;
	background-color: #002a8f;
}
.custom-control-label::before, .custom-control-label::after {
	top: 2px
}
.sec-form .custom-radio {
	margin-top: 7px
}
.sec-form h4 {
	font-size: 14px;
	line-height: 1;
	font-weight: normal;
	display: block
}
._searchF {
	background-color: #f9f9f9;
	padding: 20px;
	margin-bottom: 25px;
	font-size: 13px
}
.custom-select:focus {
	border: solid 1px #002a8f;
	box-shadow: none!important;
	outline: none!important
}
.font-bold {
	font-family: futuramediumbt
}
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child::before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child::before {
	background-color: #002a8f;
	height: 16px;
	width: 16px;
	top: 15px;
	border: 0;
	line-height: 16px;
	box-shadow: none;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f107";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased
}
.smhead {
	font-size: 20px;
	font-weight: normal;
	text-align: center
}
.up_social {
	text-align: center;
	margin: 30px auto;
	width: 100%;
	display: block
}
.share-social {
	background-color: #002a8f;
	height: 45px;
	width: 45px;
	margin: 5px;
	padding: 10px;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: normal;
}
.share-social:HOVER {
	background-color: #c9132a;
	color: #fff
}
._share-input {
	margin: auto;
	position: relative;
	width: 70%
}
._share-input input {
	border: solid 1px #f4f4f4;
	font-size: 14px;
	border-top-right-radius: 0px!important;
	border-bottom-right-radius: 0px!important;
	cursor: pointer;
}
._share-input input:focus {
	border: none!important
}
.share-btn {
	color: #c9132a;
	border: solid 1px #002a8f;
	background-color: transparent;
	font-family: 'FuturaHeavyfont', sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 5px 15px;
	background-image: linear-gradient(to right, #ffffff 50%, #002a8f 50%);
	background-size: 210% 100%;
	background-position: left bottom;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	margin: 0
}
.share-btn:hover {
	background-position: right bottom;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	color: #fff;
		border: solid 1px #002a8f;
}
.form-control:disabled, .form-control[readonly] {
	background-color: #f4f4f4;
}
.minH479 {
	min-height: 569px
}
._changePASS {
	width: 50%;
	margin: auto;
	padding-bottom: 30px;
	padding-top: 60px;
}
textarea {
	color: #333;
	width: 100%;
	font-family: inherit;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	box-shadow: none;
	padding: 10px;
	border-radius: 5px;
}
.font13 {
	font-size: 13px
}
._SEARCH-btn {
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
	font-size: 14px
}
.rightSide .heading {
	font-size: 24px;
	border-bottom: none;
	text-align: center
}
.nav-pills {
	padding-top: 10px
}
.nav-pills .nav-item {
	width: 50%;
	text-align: center;
}
.nav-pills .nav-link.active, .nav-pills .nav-link, .nav-pills .show>.nav-link {
	color: #333;
	background-color: #f9f9f9;
	font-size: 18px;
	border-radius: 6px
}
.nav-pills .nav-link.active {
	background-color: #c9132a;
	color: #fff
}
.cre-card {
	background-color: #f9f9f9;
	width: 100%;
	margin: 0 15px;
	padding-top: 15px;
	margin-bottom: 15px;
	padding: 15px 5px;
	border-radius: 6px
}
.Order-sec {
	font-size: 16px
}
.Order-sec h2 {
	font-size: 20px;
	color: #002a8f;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: 'futuramediumbt', sans-serif;
	border-bottom: solid 1px #e0dfdf;
	padding-bottom: 10px;
	margin-bottom: 15px
}
.Order-sec .am-total {
	font-family: futuramediumbt;
}
.Order-sec p {
	margin: 0;
	color: #999999;
	font-size: 14px
}
.Order-sec hr {
	margin: 10px 0px
}
._minH365 {
	min-height: 365px
}
._minH687 {
	min-height: 687px
}
._logoLink {
	font-size: 16px
}
._logoLink a {
	color: #c9132a
}
._logoLink span {
	font-family: 'tahoma', sans-serif
}
.confir_pay {
	font-size: 20px;
	color: #333;
	text-align: center
}

._total-earning {
    font-size: 18px;
    font-weight: normal;
    padding: 10px;
    text-align: center;

	border-radius: 6px;
 
			    color: #c9132a;
    border: solid 1px #002a8f;
 
    font-family: 'FuturaHeavyfont', sans-serif; display: block; margin-top: 15px
	
}

.top_border {
	border: solid 1px #f0f0f0;
	border-top: solid 3px #c9132a;
}
.check_mark {
	width: 90px;
	height: 100px;
	margin: 0 auto;
	margin-bottom: 35px
}
.sa-icon {
	width: 80px;
	height: 80px;
	border: 4px solid gray;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	border-radius: 50%;
	margin: 20px auto;
	padding: 0;
	position: relative;
	box-sizing: content-box;
}
.sa-icon.sa-success {
	border-color: #002a8f;
}
.sa-icon.sa-success::before, .sa-icon.sa-success::after {
	content: '';
	-webkit-border-radius: 40px;
	border-radius: 40px;
	border-radius: 50%;
	position: absolute;
	width: 60px;
	height: 120px;
	background: white;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sa-icon.sa-success::before {
	-webkit-border-radius: 120px 0 0 120px;
	border-radius: 120px 0 0 120px;
	top: -7px;
	left: -33px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 60px 60px;
	transform-origin: 60px 60px;
}
.sa-icon.sa-success::after {
	-webkit-border-radius: 0 120px 120px 0;
	border-radius: 0 120px 120px 0;
	top: -11px;
	left: 30px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 0px 60px;
	transform-origin: 0px 60px;
}
.sa-icon.sa-success .sa-placeholder {
	width: 80px;
	height: 80px;
	border: 4px solid rgba(0, 63, 180, .5);
	-webkit-border-radius: 40px;
	border-radius: 40px;
	border-radius: 50%;
	box-sizing: content-box;
	position: absolute;
	left: -4px;
	top: -4px;
	z-index: 2;
}
.sa-icon.sa-success .sa-fix {
	width: 5px;
	height: 90px;
	background-color: white;
	position: absolute;
	left: 28px;
	top: 8px;
	z-index: 1;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.sa-icon.sa-success.animate::after {
	-webkit-animation: rotatePlaceholder 4.25s ease-in;
	animation: rotatePlaceholder 4.25s ease-in;
}
.sa-icon.sa-success {
	border-color: transparent\9;
}
.sa-icon.sa-success .sa-line.sa-tip {
	-ms-transform: rotate(45deg) \9;
}
.sa-icon.sa-success .sa-line.sa-long {
	-ms-transform: rotate(-45deg) \9;
}
.animateSuccessTip {
	-webkit-animation: animateSuccessTip 1s;
	animation: animateSuccessTip 1s;
}
.animateSuccessLong {
	-webkit-animation: animateSuccessLong 0.85s;
	animation: animateSuccessLong 0.85s;
}
 @-webkit-keyframes animateSuccessLong {
 0% {
 width: 0;
 right: 46px;
 top: 54px;
}
 65% {
 width: 0;
 right: 46px;
 top: 54px;
}
 84% {
 width: 55px;
 right: 0px;
 top: 35px;
}
 100% {
 width: 47px;
 right: 8px;
 top: 38px;
}
}
@-webkit-keyframes animateSuccessTip {
 0% {
 width: 0;
 left: 1px;
 top: 19px;
}
 54% {
 width: 0;
 left: 1px;
 top: 19px;
}
 70% {
 width: 50px;
 left: -8px;
 top: 37px;
}
 84% {
 width: 17px;
 left: 21px;
 top: 48px;
}
 100% {
 width: 25px;
 left: 14px;
 top: 45px;
}
}
@keyframes animateSuccessTip {
 0% {
 width: 0;
 left: 1px;
 top: 19px;
}
 54% {
 width: 0;
 left: 1px;
 top: 19px;
}
 70% {
 width: 50px;
 left: -8px;
 top: 37px;
}
 84% {
 width: 17px;
 left: 21px;
 top: 48px;
}
 100% {
 width: 25px;
 left: 14px;
 top: 45px;
}
}
 @keyframes animateSuccessLong {
 0% {
 width: 0;
 right: 46px;
 top: 54px;
}
 65% {
 width: 0;
 right: 46px;
 top: 54px;
}
 84% {
 width: 55px;
 right: 0px;
 top: 35px;
}
 100% {
 width: 47px;
 right: 8px;
 top: 38px;
}
}
.sa-icon.sa-success .sa-line {
	height: 5px;
	background-color: #002a8f;
	display: block;
	border-radius: 2px;
	position: absolute;
	z-index: 2;
}
.sa-icon.sa-success .sa-line.sa-tip {
	width: 25px;
	left: 14px;
	top: 46px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sa-icon.sa-success .sa-line.sa-long {
	width: 47px;
	right: 8px;
	top: 38px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
 @-webkit-keyframes rotatePlaceholder {
 0% {
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
}
 5% {
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
}
 12% {
 transform: rotate(-405deg);
 -webkit-transform: rotate(-405deg);
}
 100% {
 transform: rotate(-405deg);
 -webkit-transform: rotate(-405deg);
}
}
@keyframes rotatePlaceholder {
 0% {
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
}
 5% {
 transform: rotate(-45deg);
 -webkit-transform: rotate(-45deg);
}
 12% {
 transform: rotate(-405deg);
 -webkit-transform: rotate(-405deg);
}
 100% {
 transform: rotate(-405deg);
 -webkit-transform: rotate(-405deg);
}
}
.mt-4 {
	margin-top: 4px!important
}
.mt-5 {
	margin-top: 5px!important
}
.mt-10 {
	margin-top: 10px!important
}
.mt-15 {
	margin-top: 15px!important
}
.mt-20 {
	margin-top: 20px!important
}
.mt-25 {
	margin-top: 25px!important
}
.mb-5 {
	margin-bottom: 5px!important
}
.mb-10 {
	margin-bottom: 10px!important
}
.mb-15 {
	margin-bottom: 15px!important
}
.mb-20 {
	margin-bottom: 20px!important
}
.mb-25 {
	margin-bottom: 25px!important
}
.mb-30 {
	margin-bottom: 30px!important
}
.pt-5 {
	padding-top: 5px!important
}
.pt-7 {
	padding-top: 7px!important
}
.pt-10 {
	padding-top: 10px!important
}
.pt-15 {
	padding-top: 15px!important
}
.pt-20 {
	padding-top: 20px!important
}
.pt-25 {
	padding-top: 25px!important
}
.pb-5 {
	padding-bottom: 5px!important
}
.pb-7 {
	padding-bottom: 7px!important
}
.pb-10 {
	padding-bottom: 10px!important
}
.pb-15 {
	padding-bottom: 15px!important
}
.pb-20 {
	padding-bottom: 20px!important
}
.pb-25 {
	padding-bottom: 25px!important
}

@media (max-width:1440px) {
.topheader .yato_logo img {
	height: 36px
}
.top_nav .nav-item .nav-link {
	margin: 16px 0px 9px;
	font-size: 16px
}
.topheader .yato_logo {
	padding-top: 10px;
	padding-bottom: 10px
}
.cuba-pack {
	padding: 20px 15px
}
.cuba-pack2 {
	padding: 20px 15px
}
.header-text {
	font-size: 60px
}
.header-text-sm {
	font-size: 38px;
	padding-bottom: 15px
}
.HC-min {
	min-height: 500px
}
.subheader {
	background-color: #f9f9f9;
	padding-top: 80px;
	padding-bottom: 25px
}
._Userpage {
	padding-top: 85px;
}
.loginpage {
	padding-top: 55px
}
._minH687 {
    min-height:410px;
}
}

@media (max-width:1366px) {
.cuba-pack h2 {
	font-size: 25px
}
._heading img {
	margin-top: 0
}
.cuba-pack {
	width: 770px;
	padding: 15px 15px
}
.cuba-pack2 {
	width: 770px;
	padding: 15px 15px
}
.cuba-packInfo ._min {
	font-size: 45px
}
.cuba-packInfo ._minLab {
	font-size: 18px
}
.cuba-packInfo ._minLab::before {
	top: 80px
}
.cuba-packInfo ._amount {
	font-size: 25px;
	padding-top: 5px
}
.cuba-packInfo .btn-primary {
	font-size: 14px;
	padding: 5px 30px;
	margin: 5px 0px 0px 0px
}
.cuba-pack::before {
	top: 78px;
	height: 114px
}
.header-text-sm {
	font-size: 35px
}
.header-text {
	font-size: 60px
}
.HC-min {
	min-height: auto
}
}

@media (max-width:1024px) {
.header-text {
	font-size: 60px
}
.header-text-sm {
	font-size: 35px
}
.cuba-packInfo ._min {
	font-size: 50px
}
.cuba-pack h2 {
	font-size: 30px
}
._heading img {
	height: 26px;
	margin-top: 2px;
	margin-right: 10px;
}
.cuba-packInfo ._amount {
	font-size: 26px
}
.cuba-packInfo .btn-primary {
	font-size: 16px
}
._howWork h1 {
	font-size: 36px
}
._Workprocess h2 {
	font-size: 20px
}
._iconProcess {
	height: 140px;
	width: 140px
}
._iconProcess:before {
	left: 146px
}
.header-section {
	position: absolute;
	height: 830px
}
.u-name {
	font-size: 30px
}
}

@media (max-width:992px) {
.CP-section {
	position: relative;
	padding-bottom: 0;
    padding-top: 70px;
}
.header-section {
    position: absolute;
	height: 730px
}
.Order-sec {
	font-size: 14px
}
.Order-sec h2 {
	font-size: 18px
}
.rightSide .heading {
	font-size: 20px
}
.nav-pills .nav-link.active, .nav-pills .nav-link, .nav-pills .show>.nav-link {
	font-size: 16px
}
._changePASS {
	width: 60%;
	padding-bottom: 30px;
	padding-top: 60px;
}
}

@media (max-width:800px) {
.minH479 {
	min-height: auto
}
.header-section {
    position: absolute;
	height: 650px
}
.topheader .yato_logo h1 {
	font-size: 36px
}
.top_nav .nav-item .nav-link {
	margin: 14px 0px 11px
}
.cuba-packInfo ._minLab {
	font-size: 20px
}
.header-text {
	font-size: 50px
}
.header-text-sm {
	font-size: 28px
}
._howWork {
	padding: 80px 15px
}
.cuba-pack {
	width: 590px
}
.cuba-pack2 {
	width: 590px
}
._Workprocess h2 {
	font-size: 16px
}
._Workprocess p {
	font-size: 15px
}
._iconProcess:before {
	left: 128px;
	top: 113px;
	width: 69px
}
.leftNav {
	display: none
}

}

@media (max-width:767px) {
._iconProcess:before {
	display: none
}
.CP-section {
	position: relative;
    padding-top: 70px;
}
.header-section {
    position: absolute;
	height: 600px
}
.uname {
	display: none
}
.usernamelab {
	display: block
}
.Linkcard {
	background-size: 100px;
}
._Userpage {
	padding-top: 75px;
}
._profile-img {
	height: 65px;
	width: 65px
}
._profile-img img {
	height: 65px;
	width: 65px
}
._share-input {
	width: 90%
}
._changePASS {
	width: 100%;
	padding-bottom: 30px;
	padding-top: 60px;
}
._SEARCH-btn {
	margin-top: 20px
}
._minH365, ._minH687 {
	min-height: auto
}
}

@media (max-width:640px) {
.header-text {
	font-size: 40px
}
.header-text-sm {
	font-size: 25px;
}
.cuba-pack {
	width: 490px;
	padding-top: 50px;
}
.cuba-pack2 {
	width: 490px
}
._Workprocess h2 {
	font-size: 24px
}
._Workprocess {
	margin-bottom: 50px;
	margin-top: 10px
}
._Workprocess p {
	font-size: 18px
}
._iconProcess:before {
	display: none
}
._Userpage {
	padding-top: 60px;
}
.u-name {
	font-size: 25px;
	margin-bottom: 30px;
	margin-top: 20px
}
}

@media (max-width:480px) {
.user_log {
	height: 30px;
	width: 30px;
}
.topheader .yato_logo {
	padding-top: 7px;
	padding-bottom: 7px
}
.topheader .yato_logo img {
	height: 32px
}
.top_nav .nav-item .nav-link {
	margin: 10px 0px 10px;
}
.cuba-pack h2 {
	font-size: 25px
}
.cuba-pack {
	width: 410px;
	padding: 20px 15px;
}
.cuba-pack2 {
	width: 410px;
	padding: 20px 15px;
}
.cuba-packInfo ._min {
	font-size: 40px
}
.cuba-packInfo ._minLab {
	font-size: 16px;
	padding-bottom: 10px
}
.cuba-packInfo ._minLab:before {
	top: 72px;
	width: 28px
}
.cuba-packInfo:HOVER ._minLab:before {
	width: 28px
}
.cuba-packInfo ._amount {
	font-size: 22px;
	padding-top: 5px
}
.cuba-packInfo .btn-primary {
	font-size: 14px;
	padding: 5px 25px
}
.cuba-packInfo img {
	width: 90%;
}
._heading {
	margin-bottom: 10px
}
._heading img {
	height: 23px;
	margin-top: 0;
	margin-right: 5px
}
.cuba-pack:before {
	top: 80px;
	height: 94px
}
._howWork h1 {
	font-size: 30px;
}
.top_nav .nav-item {
	margin-left: 10px
}
._iconProcess img {
	height: 40px;
	width: 40px
}
.CP-section {
	position: relative;
    padding-top: 60px;
	padding-bottom: 10px;
}
.header-section {
    position: absolute;
	height: 680px
}
.u-name {
	font-size: 25px;
}
._Userpage {
	padding-top: 50px
}
.Hid-480 {
	display: none
}
.subheader {
	padding-top: 60px;
	padding-bottom: 12px
}
.loginpage {
	padding-top: 35px
}
.breadcrumb {
	float: left
}
._save {
	display: block
}
.rightSide .heading {
	font-size: 18px
}
}

@media (max-width:425px) {
.cuba-pack {
	width: 340px;
	padding: 20px 15px;
	background-position: -15px -26px;
}
.cuba-pack2 {
	width: 340px;
	padding: 20px 15px;
	background-position: -15px -26px;
}
.topheader .yato_logo h1 {
	font-size: 30px
}
._iconProcess {
	height: 130px;
	width: 130px
}
._flogo {
	font-size: 26px
}
.social-f .fa {
	font-size: 22px;
	margin-left: 15px
}
.CP-section {
	position: relative;
    padding-top: 60px;
	padding-bottom: 30px
}
.header-section {
    position: absolute;
	height: 100vh
}
.user_log {
	margin-right: 0;
	margin-top: -3px;
}
.u-name {
	font-size: 22px
}
._share-input {
	width: 100%
}
.smhead {
	font-size: 18px
}
.RF-amount {
	font-size: 30px
}
.top_nav .nav-item {
	margin-left: 10px
}
}

@media (max-width:375px) {
.header-text {
	font-size: 35px
}
.header-text-sm {
	font-size: 22px
}
.cuba-pack {
	width: 305px
}
.cuba-pack2 {
	width: 305px;
    margin-bottom: 35px;
}
.cuba-pack h2 {
	font-size: 20px
}
._heading img {
	height: 19px
}
.cuba-packInfo ._min {
	font-size: 32px;
}
.cuba-packInfo ._minLab {
	padding-bottom: 10px;
	padding-top: 5px
}
.cuba-packInfo ._minLab:before {
	top: 66px;
	width: 22px
}
.cuba-packInfo:HOVER ._minLab:before {
	width: 22px
}
.cuba-packInfo ._amount {
	font-size: 20px
}
.cuba-packInfo .btn-primary {
	padding: 5px 15px
}
.cuba-pack:before {
	top: 73px;
	height: 80px
}
._howWork h1 {
	font-size: 26px;
}
._Workprocess h2 {
	font-size: 22px
}
.am-btn {
	font-size: 14px
}
.Linkcard {
	background-position: 100% center
}
.Linkcard::after {
	right: 15px;
}
.Linkcard:HOVER {
	background-position: 105% center
}
.Linkcard:HOVER:after {
	right: 10px;
}
.top_nav .nav-item {
	margin-left: 10px
}
}

@media (max-width:320px) {
.topheader .yato_logo {
	padding-top: 6px;
	padding-bottom: 6px
}
.topheader .yato_logo img {
	height: 30px
}
.cuba-pack {
	width: 270px
}
.cuba-pack2 {
	width: 270px
    margin-bottom: 35px;
}
.topheader .yato_logo h1 {
	font-size: 26px
}
.top_nav .nav-item .nav-link {
	font-size: 15px;
	margin: 8px 0px 8px;
}
.top_nav .nav-item {
	margin-left: 10px
}
.cuba-packInfo .btn-primary {
	padding: 5px 12px;
}
.header-text-sm {
	font-size: 19px;
}
.header-text {
	font-size: 30px
}
.star-line img {
	height: 26px
}
.cuba-pack h2 {
	font-size: 17px
}
._heading img {
	height: 17px
}
._Workprocess h2 {
	font-size: 20px
}
._Workprocess p {
	font-size: 16px
}
.CP-section {
	position: relative;
    padding-top: 60px;
	padding-bottom: 30px;
}
.am-btn {
	margin-top: 0px
}
.Linkcard {
	background-position: 104% center
}
.Linkcard::after {
	right: 10px;
}
.Linkcard:HOVER {
	background-position: 113% center
}
.Linkcard:HOVER:after {
	right: 5px;
}
}
